#loading-bg{
  width: 100%;
  height: 100%;
  background: #FFF;
  display: block;
  position: absolute;
}
.loading-logo{
  position: absolute;
  left: calc(50% - 45px);
  top: 40%;
}
.loading {
  position: absolute;
  left: calc(50% - 35px);
  top: 50%;
  width: 55px;
  height: 55px;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 3px solid transparent;
}
.loading .effect-1,  .loading .effect-2{
  position: absolute;
  width: 100%;
  height: 100%;
  border: 3px solid transparent;
  border-left: 3px solid rgba(121, 97, 249,1);
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.loading .effect-1{
  animation: rotate 1s ease infinite;
}
.loading .effect-2{
  animation: rotateOpacity 1s ease infinite .1s;
}
.loading .effect-3{
  position: absolute;
  width: 100%;
  height: 100%;
  border: 3px solid transparent;
  border-left: 3px solid rgba(121, 97, 249,1);
  -webkit-animation: rotateOpacity 1s ease infinite .2s;
  animation: rotateOpacity 1s ease infinite .2s;
  border-radius: 50%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.loading .effects{
  transition: all .3s ease;
}

@keyframes rotate{
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
  }
}
@keyframes rotateOpacity{
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: .1;
  }
  100% {
    -webkit-transform: rotate(1turn);
    transform: rotate(1turn);
    opacity: 1;
  }
}

/* Trilok css */
button.vs-con-dropdown.parent-dropdown.dd-actions.cursor-pointer.mr-4.mb-4 {  display: none;}
span.ag-icon.ag-icon-filter {  display: none;}
[dir] .ag-theme-material .ag-row {  border-style: none !important;}
.required label::after {  content: "*";  color: red;}
.NOpermissions{  position: relative;    text-align: center;    color: #958cf3;    font-size: 88px;}

button.vs-con-dropdown.parent-dropdown.ml-auto.md\:block.hidden.cursor-pointer {  display: none !important;}
[dir=ltr] .v-nav-menu .vs-sidebar--item .router-link-active{background: #3365ab !important;}
.vx-logo-text.text-primary {  color: #3365ab !important;}
.con-vs-chip.product-order-status.vs-chip-\#5cb85c.con-color {  height: 3px;  position: relative;  top: 5px;}
.con-vs-chip.product-order-status.vs-chip-red.con-color {  height: 3px;  position: relative;  top: 5px;}
.con-vs-chip.product-order-status.vs-chip-\#d9534f.con-color{  height: 3px;  position: relative;  top: 5px; padding-right: 5px;}
.delete_employee{  pointer-events: none;}
/* .vx-logo.cursor-pointer.flex.items-center.router-link-active {  pointer-events: none !important;} */
/* svg.feather.feather-x {  display: none;} */
.edit_delete{cursor: pointer; }
.action_btn {  display: none !important;}
.vs-dropdown--custom.vs-dropdown--menu {  width: 200px;}
.vs-table--search-input {  border-radius: 6px;}
.sampletext-center{text-align:right;}
.con-vs-chip.uploaded_media_url.new_upload_file_csv{float: inherit !important;display: inline-block;}
span.multiselect__tag {  display: none;}
span.multiselect__placeholder {  display: none;}
input.multiselect__input {  padding: 6px;  width: 46% !important;}
select.w-full.select-large.custom_select {  height: 38px;  color: #626262;  background: none;  border: 1px solid rgba(60, 60, 60, 0.26);  border-radius: 4px;}
select.w-full.select-large.custom_select {
  height: 38px;
  color: #626262;
  background: none;
  border: 1px solid rgba(60, 60, 60, 0.26);
  border-radius: 4px;
  font-family: Montserrat,Helvetica,Arial,sans-serif;
  font-size: 1em;
  }
.label_text_new{  display: inline-block; width:20%; padding: 1px 4px 15px 45px;}
.input_section{ display: inline-block;width:30%;}
.dashboard-filters {display: inline-block;width:100%; padding: 10px;margin-bottom: 20px; border-radius: .5rem;}